| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

Public Attributes
PixStruct Struct Reference

List of all members.

## Public Attributes

int | DimX
int | DimY
Pixmap | Pix

## Detailed Description

Definition at line 318 of file pumax.c.

## Member Data Documentation

int PixStruct::DimX

Definition at line 320 of file pumax.c.

int PixStruct::DimY

Definition at line 321 of file pumax.c.

Pixmap PixStruct::Pix

Definition at line 322 of file pumax.c.

The documentation for this struct was generated from the following file:

- /Users/home/WC/puma/src/pumax.c